### Method

# Gdk.KeyEvent.get_match

#### Declaration [src]

    gboolean
    gdk_key_event_get_match (
      GdkEvent* event,
      guint* keyval,
      GdkModifierType* modifiers
    )

#### Description [src]

Gets a keyval and modifier combination that will match the event.

See `gdk_key_event_matches()`.

#### Parameters

`keyval` | `guint*`
| return location for a keyval
| Direction: out
| Ownership of the data is transferred to the callee
`modifiers` | `GdkModifierType`
| return location for modifiers
| Direction: out
| Ownership of the data is transferred to the callee

#### Return value

Returns: `gboolean`
`TRUE` on success